Move existing Tracking Protection functionality from shield doorhanger to Control Center
We need to move the existing tracking protection content out of the doorhanger that's currently shared with the Mixed Content Blocking feature.